[Wine] IExploder

Joachim von Thadden thadden at web.de
Sun Sep 4 09:25:50 CDT 2005

Am Sun, Sep 04, 2005 at 10:56:54AM +0200 schrieb ?ukasz Hejnak:
> My question..
> Which version of wine, is best to use with the IE, and what extra steps 
> to take when installing/working with it?

Try my WineTools but you have to use use wine-20041019 therefore.

Go to http://www.von-thadden.de/Joachim/WineTools/.

You have to call it liek this on the command line due to a change in
the SourceForge mirrors:

SFMIRROR="http://puzzle.dl.sourceforge.net/sourceforge" wt2

	Joachim von Thadden
"Never touch a running system! Never run a touching system?
          Never run a touchy system!!!"

More information about the wine-users mailing list